### File

`packages/eui-dynamic-forms-ui/src/lib/directives/native-element-provider.directive.ts`

### Implements

`AfterViewChecked`

### Metadata

Selector | `[dynFormItem]`

### Index

###### Inputs
dynFormItem dynFormItemIsReadOnly dynTargetedElement

### Constructor

`constructor(el: ElementRef, control: NgControl)`
Parameters :
Name | Type | Optional
el | `ElementRef` | No
control | `NgControl` | No

### Inputs

dynFormItem
Type : `FormGroup | FormArray | FormControl`

dynFormItemIsReadOnly
Type : `boolean`

dynTargetedElement
Type : `string`

# results matching ""

# No results matching ""